FAQ zur Kompatibilität von Plug-ins und Programmen